Delete daily.wikidata.datamodel.wikipedia_references graphite metric
Closed, ResolvedPublic

Description

Delete daily.wikidata.datamodel.wikipedia_references graphite metric

Addshore created this task.Dec 15 2015, 2:29 PM
Addshore updated the task description. (Show Details)
Addshore raised the priority of this task from to Low.
Addshore added a subscriber: Addshore.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2015, 2:29 PM
Krinkle moved this task from Inbox to Carbon / Whisper on the Graphite board.Nov 18 2016, 6:27 PM
Addshore moved this task from Backlog to Watching on the User-Addshore board.

Mentioned in SAL (#wikimedia-operations) [2018-12-04T08:41:37Z] <addshore> graphite1004 & graphite2003, /var/lib/carbon/whisper/daily/wikidata/datamodel$ sudo -u _graphite rm wikipedia_references.wsp # T121521

Addshore closed this task as Resolved.Tue, Dec 4, 8:41 AM
Addshore claimed this task.